Pokemon Migration with EZ Flash3in1+ and CycloDS

Discussion in 'CycloDS' started by Mordarto, Apr 24, 2009.

  1. Mordarto
    OP

    Mordarto Newbie

    Newcomer
    7
    0
    Mar 31, 2009
    United States
    Did a quick search and didn't get anything, so here I am.

    I beat the Elite 4 in Platinum and got all 210 pokemon in my pokedex, and unlocked the Palpark. I have an EZ Flash 3in1+ that flashed FireRed to NOR, played a bit with it, but I don't see a migration option in the main menu of Platinum.

    They EZ Flash 3in1+ shouldn't be one in the "bad batches" that people were talking about in the official cyclo forums since the RAM expansion for Opera works, and although the thing does rumble once going into a game, it doesn't seem to rumble in a rumble-compatible game.

    Both FireRed and Platinum roms were clean and unpatched.

    Has anyone successfully migrated pokemon with the EZ Flash 3in1+ on a Cyclo? I'm running the latest firmware, and I do realize that in the patch notes it says that they added "Partial support for EZ3in1+ (unfortunately, limitations with the new hardware prevent full support)". Is migration part of the partial support, or is the problem with my EZ Flash 3in1+?

    TL,DR: Pokemon Migration from EZ FLash 3in1+ to CycloDS, is it possible?

    Thanks for all your time.
     
  2. DeMoN

    DeMoN GBAtemp Guru

    Member
    7,650
    100
    May 12, 2004
    United States
    Nope. The save type that the DS Pokemon games look for do not match the save type used by the EZ Flash 3 in 1.
     
  3. Rascal

    Rascal GBAtemp Fan

    Member
    429
    0
    Apr 23, 2008
    United States
    You have to patch Pokemon Platinum to make it work. I tested the old Diamond patch and it worked fine. You can find the patch here. Go to page 8 of the thread and there is a new patch that is compatible with Platinum.

    Good luck.
     
  4. Mordarto
    OP

    Mordarto Newbie

    Newcomer
    7
    0
    Mar 31, 2009
    United States
    Thanks a lot Rascal, but now, unfortunately due to this patch I can no longer access the GTS. A rather noobish question, but I assume this is typical behavior of the patch?

    I can access the wireless and the WiFi trades though, so if need be I can just get my friends to get on the GTS.
     
  5. DeMoN

    DeMoN GBAtemp Guru

    Member
    7,650
    100
    May 12, 2004
    United States
    Were you able to use the GTS before the patch?
    Because the Cyclo is supposed to have problems with Platinum's GTS.
     
  6. Mordarto
    OP

    Mordarto Newbie

    Newcomer
    7
    0
    Mar 31, 2009
    United States
    Yes, GTS worked perfectly prior to the patch. I remember people saying that they had problems with Cyclo and GTS, which I had at one point, but after a redump everything was fine.

    Also, as a side note, on the 2nd last firmware update, TC said "Linking between NDS and GBA pokemon games via EZ3in1 NOR supported," which led me to think that it was possible to link without patching.
     
  7. Rascal

    Rascal GBAtemp Fan

    Member
    429
    0
    Apr 23, 2008
    United States
    Simple solution: Use the patched version to migrate your pokemon then put the unpatched version on your card to use GTS.
     
  8. Bluetank

    Bluetank Member

    Newcomer
    23
    0
    Jan 31, 2008
    United States
    Lancaster, PA
    Unfortunately I believe you might have a defective EZ Flash 3in1+. Opera works with faulty ones because the PSRAM is the only reliable RAM on the defective ones (apparently it has some problems with the NOR and rumble modes). However, I think the Pokemon Migration option doesn't work because they haven't added support for Platinum, only Diamond and Pearl.